@font-face {
  font-family: "icons";
  src: url("../../fonts/fira-sans/icons.eot");
  src:
    url("../../fonts/fira-sans/icons.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/icons/icons.woff") format("woff"),
    url("../../fonts/icons/icons.ttf") format("truetype"),
    url("../../fonts/icons/icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="ico-"],
[class*=" ico-"] {
  font-family: "icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-kalendarz:before {
  content: "";
}
.ico-calendar::before {
  content: "";
}
.ico-phone::before {
  content: "";
}
.ico-places::before {
  content: "";
}
.ico-quote::before {
  content: "";
}
.ico-print::before {
  content: "";
}
.ico-arrow-right::before {
  content: "";
}
.ico-facebook::before {
  content: "";
}
.ico-mail::before {
  content: "";
}
.ico-play::before {
  content: "";
}
.ico-twitter::before {
  content: "";
}
.ico-arrow-down::before {
  content: "";
}
.ico-arrow-up::before {
  content: "";
}
.contrast-toggler {
  font-family: "icons";
}
.contrast-toggler::before {
  content: "";
}
.ico-contrast::before {
  content: "";
}
.ico-ext::before {
  content: "";
}
.ico-search::before {
  content: "";
}
.ico-share::before {
  content: "";
}
.ico-download::before {
  content: "";
}
.ico-heart::before {
  content: "";
}
.ico-baby::before {
  content: "";
}
.ico-email::before {
  content: "";
}
.ico-www::before {
  content: "";
}
.visuallyhidden,
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.clearfix::after {
  clear: both;
}
noscript .noscript {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 30px;
  background: #d11632;
  z-index: 1000;
}
noscript .noscript p {
  color: #fff;
  font-size: 0.875rem;
}
.link-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.link-list li {
  margin-bottom: 20px;
}
.link-list-arrows a {
  margin-top: 6px;
}
.link-list-arrows a > span::before {
  content: "";
  font-family: "icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 6px;
  font-size: 0.875rem;
}
.high-contrast-on {
  display: none !important;
}
.high-contrast-off {
  display: block !important;
}
.loading {
  position: relative;
}
.loading::before {
  content: "";
  position: absolute;
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;
  z-index: 2;
  background: hsla(0, 0%, 100%, 0.7);
}
.loading::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  z-index: 2;
  margin: -40px 0 0 -40px;
  border-radius: 50%;
  border: 8px solid rgba(0, 97, 163, 0.2);
  border-left-color: #0061a3;
  transform: translateZ(0);
  animation: load8 1.1s infinite linear;
}
@keyframes load8 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
